@charset "utf-8";

.menubox777.bg_pattern3 .detail_box.line_line.cta_b .detail_50{
margin-left: auto;margin-right: auto;
}

.subphbox{
display: -webkit-flex;
display: flex;
}
.subphbox .subphboxin{margin-left: 5px;margin-right: 5px;width: 33%;}


@media screen and (min-width: 961px) {
#restplan .page_title_textonly_nvon{
padding-top: 0px;
}
#restplan .basic_section.bgnone {
    padding-top: 50px;
}
}

@media screen and (max-width: 960px) {
#restplan .page_title_textonly_nvon{margin-bottom: 0;padding-bottom: 10px;}
#restplan .page_title_textonly_nvon .ja_nameonly img {
        width: 140px;
        height: auto;
        margin-bottom: 0px;
    }
#restplan .ja_nameonly, .page_title_textonly .en_name, .page_title_textonly_nvon .en_name {
        font-size: 2.2rem;
        line-height: 1.2;
    }
.subphbox .subphboxin{width: 100%;}
.subphbox .subphboxin img{width: 100%;height: auto;}
.subphbox{-webkit-flex-direction: column;flex-direction: column;}

}